@media (min-width: 1025px){  /* min-width: 1280px*/
#centers {
    width: 100%;
    position: relative;
    color: #fff;
}

    #centers .fontTitle {
        font-size: 30px;
    }

    #centers .fontB {
        font-size: 24px;
    }

    #centers .fontM {
        font-size: 18px;
    }

    #centers .fontS {
        font-size: 16px;
    }

    #centers a span {
        cursor: auto;
    }

    #centers #mainContent {
        width: 100%;
        display: block;
        -webkit-transition: all 800ms linear;
        -moz-transition: all 800ms linear;
        -o-transition: all 800ms linear;
        -ms-transition: all 800ms linear;
        transition: all 800ms linear;
        display: none;
    }

#mainContent.israelMap {
    position: relative;
}

    #mainContent.israelMap .wrap {
        position: relative;
        width: 900px;
        height: 460px;
        margin: 0 auto;
        background: url(../images/centersMap.png) no-repeat center 45px;
    }

        #mainContent.israelMap .wrap a {
            height: 32px;
            width: 420px;
            background-repeat: no-repeat;
            background-position: center 6px;
            z-index: 10;
        }

            

            #mainContent.israelMap .wrap a:nth-child(2) {
                width: 384px;
                background-position: center 7px;
            }

            #mainContent.israelMap .wrap a:nth-child(3) {
                width: 516px;
                background-position: center 7px;
            }

            #mainContent.israelMap .wrap a:nth-child(4) {
                width: 240px;
                background-position: center 4px;
            }

            #mainContent.israelMap .wrap a:nth-child(5) {
                width: 243px;
                background-position: center 5px;
            }

            #mainContent.israelMap .wrap a:nth-child(6) {
                width: 400px;
                background-position: center 6px;
            }

            #mainContent.israelMap .wrap a:nth-child(7) {
                width: 350px;
                background-position: center 7px;
            }

            #mainContent.israelMap .wrap a:nth-child(8) {
                width: 285px;
                background-position: center 6px;
            }


            #mainContent.israelMap .wrap a:nth-child(9) {
                width: 310px;
                background-position: center 7px;
                
            }

            #mainContent.israelMap .wrap a:nth-child(10) {
                width: 252px;
                background-position: center 6px;
            }

            #mainContent.israelMap .wrap a:nth-child(11) {
                width: 254px;
                background-position: center 6px;
            }

            #mainContent.israelMap .wrap a:nth-child(12) {
                width: 282px;
                background-position: center 6px;
            }

            #mainContent.israelMap .wrap a:nth-child(13) {
                width: 466px;
                background-position: center 7px;
            }

            #mainContent.israelMap .wrap a:nth-child(14) {
                width: 286px;
                background-position: center 5px;
            }

            #mainContent.israelMap .wrap a:nth-child(15) {
                width: 372px;
                background-position: center 7px;
            }

            #mainContent.israelMap .wrap a:nth-child(16) {
                width: 542px;
                background-position: center 4px;
            }

            #mainContent.israelMap .wrap a:nth-child(17) {
                width: 554px;
                background-position: center 5px;
            }

            #mainContent.israelMap .wrap a:nth-child(18) {
                width: 424px;
                background-position: center 7px;
            }

            #mainContent.israelMap .wrap a:nth-child(19) {
                width: 212px;
                background-position: center 7px;
            }

            #mainContent.israelMap .wrap a:nth-child(20) {
                height: 49px;
                background-position: center 2px;
                width: 362px;
            }

            #mainContent.israelMap .wrap a:nth-child(21) {
                width: 330px;
                background-position: center 6px;
            }

            #mainContent.israelMap .wrap a:nth-child(22) {
                width: 320px;
                background-position: center 6px;
            }

            #mainContent.israelMap .wrap a:nth-child(23) {
                width: 426px;
                background-position: center 7px;
            }
            #mainContent.israelMap .wrap a:nth-child(22),
            #mainContent.israelMap .wrap a:nth-child(9){
            	z-index: 20;
            }
            
            #mainContent.israelMap .wrap a:hover {
                background-position:center -32px!important;
            }

            #mainContent.israelMap .wrap a:nth-child(20):hover {
                background-position:center -48px!important;
            }

#centers #tabs.menu {
/*
    float: left;
    width: 100%;
    height: 100%;*/
    /*height:694px;*/
}

#centers #tabs div.box, #centers #tabs .tabsWrap {
    -webkit-transition: all 600ms linear;
    -moz-transition: all 600ms linear;
    -o-transition: all 600ms linear;
    -ms-transition: all 600ms linear;
    transition: all 600ms linear;
}
#centers #tabs div.tab{
	cursor: pointer;overflow: hidden;
	
}
#centers #tabs div.box2,
#centers #tabs div.box3,
#centers #tabs div.box1{
	opacity:0;
	top:-20px;
}
#centers #tabs div.box2.ready,
#centers #tabs div.box3.ready,
#centers #tabs div.box1.ready{
	opacity:1;
	top:-0px;
}
#centers #tabs .tab.contact {
    cursor: auto;
    
}

    #centers #tabs .tab.contact .opacity {
        height: 100%;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        cursor: auto;
        background: #000;
        opacity: 0.6;
    }

#centers #tabs div.tab img {

    -webkit-transition-duration: 2s;
    transition-duration: 2s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    
    
    height: 100%;
    width: 100%;
    opacity: 0;
    display: block;
}

#centers #tabs .tab:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
/*
#centers #tabs div.tab div.reg {
    position: relative;
    height: 100%;
    overflow: hidden;
}
*/

    #centers #tabs div.tab div.reg .textWrapper {
        position: absolute;
        left: 0;
        top: 0;
        text-align: center;
        padding: 20px 10px;
        height: 100%;
        overflow: hidden;
        z-index: 10;
        width:100%;
    }

        #centers #tabs div.tab div.reg .textWrapper .title {
            display: block;
            line-height: 30px;
            padding: 15px;
            padding-top: 6px;
            color: #dc2130;
            font-weight: bold;
        }

        #centers #tabs div.tab div.reg .textWrapper .subTitle {
            border-bottom: 1px solid #fff;
            font-weight: bold;
            padding: 0 30px 22px 30px;
            display: inline-block;
            margin-bottom: 24px;
        }
/*
#centers #tabs div.tab:first-child, #centers #tabs div.tab:nth-child(4) {
    width: 31%;
}

#centers #tabs div.tab:nth-child(2), #centers #tabs .tabsWrap, #centers #tabs.future .tab:nth-child(6) {
    width: 42%;
}

#centers #tabs div.tab:nth-child(3), #centers #tabs div.tab.last {
    width: 27%;
}
*/
/*
#centers #tabs.future .tab.last {
    width: 40%;
}

#centers #tabs.future .tab:nth-child(5) {
    width: 27%;
}

#centers #tabs .tabsWrap .tab:nth-child(1) {
    width: 59%;
    position: relative;
    left: 0;
    padding: 0 3% 0 0;
    height: 100%;
}

#centers #tabs .tabsWrap .tab:nth-child(2), #centers #tabs .tabsWrap .tab:nth-child(3) {
    width: 43%;
    height: 47%;
    position: absolute;
    right: 0;
    margin: 0;
    padding: 0 3% 0 0;
}

#centers #tabs .tabsWrap .tab:nth-child(3) {
    bottom: 3%;
}
*/

#centers #tabs div.tab div.reg > span {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40px;
    z-index: 2;
    text-align: center;
    line-height: 40px;
}

#centers .textcontainer a {
    color: #fff;
}

#centers #tabs .tab .opacity {
    background-color: #000;
    opacity: 0.6;
}

#centers #galTXTArea {
    display: inline-block;
    background-color: #000;
    color: #fff;
}

#centers #debug1, #centers .noShow {
    display: none;
}

#centers #mercazPages {
    height: 625px;
    overflow: hidden;
}

#centers #centerMain.hide {
    width: 0;
    -webkit-transition: all 500ms linear;
    -moz-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    -ms-transition: all 500ms linear;
    transition: all 500ms linear;
    padding: 0;
}

    #centers #centerMain.hide > * {
        width: 0;
        -webkit-transition: all 500ms linear;
        -moz-transition: all 500ms linear;
        -o-transition: all 500ms linear;
        -ms-transition: all 500ms linear;
        transition: all 500ms linear;
        padding: 0;
    }

#centers .imagesthumbnails {
    float: left;
    margin-left: 16px;
    width: 48%;
    height: 558px;
}

    #centers .imagesthumbnails .items .mix {
        display: none;
    }

#centers #mainimagecontainer {
    float: left;
    width: 48%;
}

#centers #customersScroller li {
    display: inline-block;
    /*float: left;*/
    height: 134px;
    width: 208px;
    position: relative;
    margin: 0 10px 7px 0;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
    background-color: #fff;
    border: 1px solid #ababa2;
    display: none;
}

#centers #customersScroller .phoneIcon {
    height: 25px;
    width: 26px;
    margin: 0 auto;
    margin-top: 6px;
}

#centers #customersScroller li .linkBg {
    width: 0;
    height: 100%;
    position: absolute;
    background: #b61d27;
    padding: 28px 0;
    box-sizing: border-box;
    opacity: 0.8;
    color: #fff;
    z-index: 2;
    top: 0;
    text-align: center;
    overflow: hidden;
}

    #centers #customersScroller li .linkBg h2 {
        margin-bottom: 8px;
    }

#centers #customersScroller li:hover .linkBg {
    width: 100%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#centers #customersScroller li img {
    height: 100%;
}

#centers .textcontainer ul > li {
    background: #fff;
    list-style: none;
    margin-left: 0px;
    padding-left: 0;
}

#centers #sideMenu li.selected a span {
    font-weight: bold;
    color: #dc212f;
}

#merkazMenu {
    display: block;
    height: 65px;
    border-bottom: 1px solid #fff;
    width: 100%;
    color: #d0352f;
    text-align: center;
}

    #merkazMenu li {
        display: inline-block;
        padding: 0 25px;
        height: 64px;
        line-height: 64px;
        cursor: pointer;
    }

        #merkazMenu li:first-child {
            float: left;
            color: #fff;
            font-weight: bold;
            cursor: auto;
            padding: 0;
        }

        #merkazMenu li:last-child {
            position: absolute;
            right: 0;
            top:0;
            border-left: 1px solid #fff;
            width: 72px;
            border-top: 1px solid #fff;
        }

            #merkazMenu li:last-child span {
                background: url(../images/mercazClose.png) no-repeat center;
                display: inline-block;
                /*
                -webkit-transition-duration: 0.3s;
                ms-transition-duration: 0.3s;
                transition-duration: 0.3s;
                -webkit-transition-property: transform;
                ms-transition-property: transform;
                transition-property: transform;
                -webkit-transform: translateZ(0);
                -ms-transform: translateZ(0);
                transform: translateZ(0);
                */
                 -webkit-transform: scale(1) rotate(0deg);
                -ms-transform: scale(1) rotate(0deg);
                transform: scale(1) rotate(0deg);
                
                -webkit-transition: transform 0.3s;
                -ms-transition: transform 0.3s;
                transition: transform 0.3s;
                
                box-shadow: 0 0 1px rgba(0, 0, 0, 0);
                height: 100%;
                width: 100%;
            }

                #merkazMenu li:last-child span:hover {
                    -webkit-transform: scale(1.1) rotate(90deg);
                    -ms-transform: scale(1.1) rotate(90deg);
                    -ms-transform: scale(1.1);
                    transform: scale(1.1) rotate(90deg);
                }

        #merkazMenu li.selected {
            background-color: #b71d27;
            color: #fff;
        }

        #merkazMenu li:hover {
            -webkit-transition-delay: 0s;
            -moz-transition-delay: 0s;
            -ms-transition-delay: 0s;
            -o-transition-delay: 0s;
            transition-delay: 0s;
        }

            #merkazMenu li:hover:nth-child(2) {
                -webkit-transition-delay: 66ms;
                -moz-transition-delay: 66ms;
                -ms-transition-delay: 66ms;
                -o-transition-delay: 66ms;
                transition-delay: 66ms;
            }

            #merkazMenu li:hover:nth-child(3) {
                -webkit-transition-delay: 133ms;
                -moz-transition-delay: 133ms;
                -ms-transition-delay: 133ms;
                -o-transition-delay: 133ms;
                transition-delay: 133ms;
            }

            #merkazMenu li:hover:nth-child(4) {
                -webkit-transition-delay: 200ms;
                -moz-transition-delay: 200ms;
                -ms-transition-delay: 200ms;
                -o-transition-delay: 200ms;
                transition-delay: 200ms;
            }

#centers #merkazPage {
    float: right;
    width: 69%;
   
}

#centers .scrollable {
    width: 100%;
    overflow: hidden;
    position: relative;
    height: 558px;
    display: inline-block;
}

#centers #scroller {
    position: relative;
}

    #centers #scroller .smallgalBG.next, #centers #scroller .prevPage {
        background-image: url(../images/galleryArrow.png);
        /*position: absolute;
        right: 0;
        bottom: 0;
        width: 260px;
        height: 170px;
        z-index: 1;*/
    }

#centers .scrollable .smallgalBG {
    float: left;
    display: inline-block;
    width: 31%;
    height: 170px;
    margin: 0 8px 22px 0;
    cursor: pointer;
}

    #centers .scrollable .smallgalBG img {
        height: 100%;
        width: 100%;
        -webkit-transition-duration: 0.5s;
        transition-duration: 0.5s;
        -webkit-transition-property: transform;
        transition-property: transform;
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        display: inline-block;
    }

        #centers .scrollable .smallgalBG img:hover {
            -webkit-transform: scale(0.9);
            transform: scale(0.9);
        }

#centers .scrollable .items {
    /*width: 1120em;*/
    width: 100%;
    height: 20000em;
    position: absolute;
    left: 0;
    -webkit-transition: all 800ms linear;
    -moz-transition: all 800ms linear;
    -o-transition: all 800ms linear;
    -ms-transition: all 800ms linear;
    transition: all 800ms linear;
}
#centers #filter{
    margin-top:-25px;
}
#centers #filter .filter {
    display: inline-block;
    border: 0;
    background: none;
    margin: 0 22px 26px 0;
    padding: 0;
    cursor: pointer;
}

    #centers #filter .filter span {
        display: inline-block;
        height: 24px;
        line-height: 24px;
        float: left;
        margin: 0;
    }

#centers #filter span.cube {
    width: 24px;
    border: 1px solid #bdc0b7;
    margin-right: 5px;
}

#centers #filter .active span.cube {
    background: url(../images/mercazCheck.png) no-repeat center;
}

#centers #mainimage {
    /*width: 855px;*/
    width: 100%;
    height: 558px;
    max-width: 855px;
    background: #fff;
}

#centers #videos {
    float: right;
    width: 35%;
    padding-top: 45px;
    height: 100%;
}

    #centers #videos ul {
        overflow-y: auto;
        height: 100%;
    }

#centers #currVideo {
    float: left;
    width: 60%;
    height: 100%;
}

    #centers #currVideo h3 {
        float: left;
        margin-bottom: 28px;
        margin-right: 16px;
    }

    #centers #currVideo span {
        float: left;
        line-height: 30px;
    }

    #centers #currVideo iframe {
        width: 100%;
        height: 90%;
    }

#centers #videos li {
    width: 100%;
    height: 142px;
    position: relative;
    margin-bottom: 32px;
    cursor: pointer;
}

    #centers #videos li img {
        width: 40%;
        height: 142px;
        position: absolute;
        left: 0;
        top: 0;
    }

    #centers #videos li div {
        position: absolute;
        text-align: left;
        right: 0;
        width: 56%;
        bottom:0;
        top:0;
    }

        #centers #videos li div .fontS {
            margin-top: 19px;
            display: inline-block;
        }

/** RESET AND LAYOUT
===================================*/
#centers #sales .eventsULDiv {
    overflow-y: auto;
    height: 476px;
}

#centers .slider {
    height: 625px;
}

#centers #customersScrollerWrapper {
    overflow-y: auto;
    height: 495px;
    outline: none;
    padding: 0;
}

    #centers #customersScrollerWrapper ul {
        text-align: center;
        padding-left: 2%;
        width: 97%;
        margin: 0 auto;
    }

#centers .slider > div {
    /*overflow-y: auto;*/
    height: 625px;
    outline: none;
    padding: 0;
    /*max-width: 1880px;*/
    /*min-width: 1240px;*/
}

    #centers .slider > div .centralization {
        /*padding: 54px 6.8% 0 4.42%;*/
        padding: 54px 7.9% 0 5.52%;
        
        width: 100%;
        margin: 0 auto;
        height: 100%;
        text-align: center;
    }

     #centers .slider > div#air .centralization > div{height:100%;}

    #centers .slider > div .centralizationBig {
        padding-top: 54px;
        width: 90%;
        margin: 0 auto;
    }

#centers .slider #sales .centralization {
    padding-top: 22px;
}

.bx-wrapper {
    position: relative;
    margin: 0 auto 60px;
    padding: 0;
    *zoom: 1;
    width: 100%;
}

    .bx-wrapper img {
        max-width: 100%;
        display: block;
    }

    /** THEME
===================================*/

    .bx-wrapper .bx-viewport {
        /*-moz-box-shadow: 0 0 5px #ccc;
        -webkit-box-shadow: 0 0 5px #ccc;
        box-shadow: 0 0 5px #ccc;
        border: 5px solid #fff;*/
        left: -5px;
        /*background: #fff;*/
        /*fix other elements on the page moving (on Chrome)*/
        -webkit-transform: translatez(0);
        -moz-transform: translatez(0);
        -ms-transform: translatez(0);
        -o-transform: translatez(0);
        transform: translatez(0);
    }

    .bx-wrapper .bx-pager,
    .bx-wrapper .bx-controls-auto {
        position: absolute;
        bottom: -30px;
        width: 100%;
    }

    /* LOADER */

    .bx-wrapper .bx-loading {
        /*min-height: 50px;
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;*/
    }

    /* PAGER */

    .bx-wrapper .bx-pager {
        text-align: center;
        font-size: .85em;
        font-family: Arial;
        font-weight: bold;
        color: #666;
        padding-top: 20px;
    }

        .bx-wrapper .bx-pager .bx-pager-item,
        .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
            display: inline-block;
            *zoom: 1;
            *display: inline;
        }

        .bx-wrapper .bx-pager.bx-default-pager a {
            background: #666;
            text-indent: -9999px;
            display: block;
            width: 10px;
            height: 10px;
            margin: 0 5px;
            outline: 0;
            -moz-border-radius: 5px;
            -webkit-border-radius: 5px;
            border-radius: 5px;
        }

            .bx-wrapper .bx-pager.bx-default-pager a:hover,
            .bx-wrapper .bx-pager.bx-default-pager a.active {
                background: #000;
            }

    /* DIRECTION CONTROLS (NEXT / PREV) */

    .bx-wrapper .bx-prev {
        left: 0;
        background: url(../images/mercazArrows.png) no-repeat 0 -136px;
        display: inline-block;
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    }

    .bx-wrapper .bx-next {
        right: 0;
        background: url(../images/mercazArrows.png) no-repeat 0 0;
        display: inline-block;
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    }

        .bx-wrapper .bx-prev:hover, .bx-wrapper .bx-next:hover {
            -webkit-animation-name: pulse;
            animation-name: pulse;
            -webkit-animation-duration: 1s;
            animation-duration: 1s;
            -webkit-animation-timing-function: linear;
            animation-timing-function: linear;
            -webkit-animation-iteration-count: infinite;
            animation-iteration-count: infinite;
        }

    .bx-wrapper .bx-controls-direction a {
        position: absolute;
        top: 50%;
        margin-top: -16px;
        outline: 0;
        width: 86px;
        height: 135px;
        text-indent: -9999px;
        z-index: 9999;
    }

        .bx-wrapper .bx-controls-direction a.disabled {
            display: none;
        }

    /* AUTO CONTROLS (START / STOP) */

    .bx-wrapper .bx-controls-auto {
        text-align: center;
    }

        .bx-wrapper .bx-controls-auto .bx-start {
            display: block;
            text-indent: -9999px;
            width: 10px;
            height: 11px;
            outline: 0;
            /*background: url(images/controls.png) -86px -11px no-repeat;*/
            margin: 0 3px;
        }

            .bx-wrapper .bx-controls-auto .bx-start:hover,
            .bx-wrapper .bx-controls-auto .bx-start.active {
                background-position: -86px 0;
            }

        .bx-wrapper .bx-controls-auto .bx-stop {
            display: block;
            text-indent: -9999px;
            width: 9px;
            height: 11px;
            outline: 0;
            /*background: url(images/controls.png) -86px -44px no-repeat;*/
            margin: 0 3px;
        }

            .bx-wrapper .bx-controls-auto .bx-stop:hover,
            .bx-wrapper .bx-controls-auto .bx-stop.active {
                background-position: -86px -33px;
            }

    /* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

    .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
        text-align: left;
        width: 80%;
    }

    .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
        right: 0;
        width: 35px;
    }

    /* IMAGE CAPTIONS */

    .bx-wrapper .bx-caption {
        position: absolute;
        bottom: 0;
        left: 0;
        /*background: #666\9;*/
        /*background: rgba(80, 80, 80, 0.75);*/
        width: 100%;
    }

        .bx-wrapper .bx-caption span {
            color: #fff;
            font-family: Arial;
            display: block;
            font-size: .85em;
            padding: 10px;
        }


/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer {
    overflow: hidden;
    position: relative;
    outline: none;
}

.jspPane {
    position: absolute;
}

.jspVerticalBar {
    position: absolute;
    top: 0;
    right: 0;
    width: 6px;
    height: 100%;
}

.jspHorizontalBar {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 16px;
    background: red;
}

.jspCap {
    display: none;
}

.jspHorizontalBar .jspCap {
    float: left;
}

.jspTrack {
    background: #696868;
    position: relative;
}

.jspDrag {
    background: #fff;
    position: relative;
    top: 0;
    left: 0;
    cursor: pointer;
}

.jspScrollable {
    outline: none;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag {
    float: left;
    height: 100%;
}

.jspArrow {
    background: #50506d;
    text-indent: -20000px;
    display: block;
    cursor: pointer;
    padding: 0;
    margin: 0;
}

    .jspArrow.jspDisabled {
        cursor: default;
        background: #80808d;
    }

.jspVerticalBar .jspArrow {
    height: 16px;
}

.jspHorizontalBar .jspArrow {
    width: 16px;
    float: left;
    height: 100%;
}

.jspVerticalBar .jspArrow:focus {
    outline: none;
}

.jspCorner {
    background: #eeeef4;
    float: left;
    height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner {
    margin: 0 -3px 0 0;
}


#centers .centralization iframe {
    width: 100%;
    height: 100%;
}

#centers .centralization img {
    width: 100%;
}

#centers .KlaliText {
    float: left;
    width: 54%;
    margin-right: 80px;
}

#centers .rentalZonesTable {
    float: left;
    margin-top: 90px;
}

#centers #rent .fc {
    overflow-y: auto;
    height: 495px;
}

#centers #plans .imageWrap {
    overflow-y: auto;
    height: 550px;
}

    #centers #plans .imageWrap img {
        height: 550px;
        width: auto;
        display: block;
        margin: 0 auto;
    }

#centers .KlaliText h2 {
    font-size: 30px;
    margin-bottom: 20px;
    line-height: 30px;
}

#centers .KlaliImages {
    float: right;
    width: 41%;
}

#centers .accsessMapArea {
    float: left;
    margin-right: 80px;
    width: 32%;
}

#results {
    padding: 18px 18px 26px 18px;
    position: relative;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    margin-top: -1px;
}

    #results.hidden {
        visibility: hidden;
    }

    #results .opacity {
        height: 100%;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        background: #000;
        opacity: 0.6;
    }

    #results .resultTitle {
        border-bottom: 2px solid #b31e29;
        margin-bottom: 14px;
        font-size: 20px;
        font-weight: bold;
        display: inline-block;
        line-height: 26px;
        position: relative;
        z-index: 1;
    }

    #results ul {
        position: relative;
        z-index: 1;
        font-size: 14px;
    }

        #results ul li {
            display: inline-block;
        }

            #results ul li:hover a {
                color: #b31e29;
            }

            
#centers #tabs div.tab div.reg .textWrapper {
  padding: 10px 10px;
}
#centers #tabs div.tab div.reg .textWrapper .title {
  line-height: 20px;
  padding: 6px 5px 8px;
  font-size: 20px;
}
#centers #tabs div.tab div.reg .textWrapper .subTitle {
  margin-bottom: 14px;
  padding: 0 5px 12px;
  font-size: 14px;
}
#centers #tabs div.tab div.reg .textWrapper div{
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
} 
#centers #tabs div.tab div.reg .textWrapper div.ManagerTitle,
#centers #tabs div.tab div.reg .textWrapper div.Info1{
	margin-top: 8px;
}
#centers #tabs div.tab div.reg .textWrapper div.ManagerPhones,
#centers #tabs div.tab div.reg .textWrapper div.ManagerTitle{
	font-size: 11px;
}
#centers #tabs div.tab div.reg .textWrapper div.ManagerEmail{
	font-weight: normal;
	font-weight: bold;
	text-shadow: 1px 1px 1px #000;
}
#centers #tabs div.tab div.reg .textWrapper div.ManagerEmail a{
	color: #b61d27;
	text-decoration: none;;
}


#merkazPage{}
#merkazPage .box{
    position:relative;
    width:100%;
    padding-bottom:100%;
    height:0;
    overflow:hidden;
    float: left;
    margin-right: 0.8%;
    margin-bottom: 0.8%;
   
  }
#merkazPage .box .inner{
    position:absolute;
    width:100%;
    height:100%;
    
    
  }
  
#merkazPage .box1{
	width: 30%;
	padding-bottom: 25%;
	
}  
#merkazPage .box2{
	width: 41.2%;
	padding-bottom: 25%;
	
}  

#merkazPage .box3{
	width: 26.3%;
	padding-bottom: 25%;
	
}  

#merkazPage .box4{
	width: 56.6%;
	height: 100%;
	padding-bottom: 0;

margin: 0;
} 

#merkazPage .box5{
	width: 41%;
	height: 48.3%;
	padding-bottom: 0;
	
margin: 0;
float: right;
margin-bottom: 0%;
} 

#merkazPage .box6{
	width: 41%;
	height: 48.3%;
	padding-bottom: 0;

margin: 0;
/*float: right;*/
position: absolute;
right:0;
bottom:0;
} 






            
@media all and (min-width: 1880px) {

#centers #tabs div.tab div.reg .textWrapper {
 padding: 20px 10px;
}
#centers #tabs div.tab div.reg .textWrapper .title {
  line-height: 28px;
  padding: 6px 5px 12px;
  font-size: 28px;
}
#centers #tabs div.tab div.reg .textWrapper .subTitle {
	padding: 0 10px 20px;
 
    margin-bottom: 22px;
}
#centers #tabs div.tab div.reg .textWrapper div{
	font-size: 14px;
	line-height: 16px;
}  
#centers #tabs div.tab div.reg .textWrapper div.ManagerPhones,
#centers #tabs div.tab div.reg .textWrapper div.ManagerTitle{
	font-size: 12px;
}




}


@media all and (min-width: 1880px) {

    #centers #merkazPage {
        width: 74%;
    }
}


.cubebg {
    padding-bottom:13px;
    border-radius:8px 8px 0 0; 
}
.cubeTitle {
    font-size:14px;
    padding:10px 0 12px 15px;
    font-weight:normal;
    background:rgba(0,0,0,0.6);
    border-radius:8px 8px 0 0;
}
.maineStockNew {
    text-align:right;
    padding:5px 0 5px 0px;
    background:rgba(120,120,120,0.6);
}
.cubeBoxSide {
    border-radius:14px;   
    max-width:210px; 
}
    .cubeBoxSide table {
    
    }
    .cubeBoxSide table tr{
    background:rgba(0,0,0,0.6);
    }
.bottomCraditBoxDiv {
    background:rgba(0,0,0,0.6);
    border-radius:0 0 8px 8px;
    padding: 0 0 10px 0;
}
    .cubeBoxSide table tr td{
        font-size:11px;
        height:18px;
        line-height:18px;
        padding-left:5px;
    }
    .cubeBoxSide table tr:nth-child(even){
        background:rgba(120,120,120,0.6);
    }
    .cubeBoxSide table tr td h2{
    
    }
.borderRnL {
    border-right:1px solid rgba(255,255,255,.7);
    border-left:1px solid rgba(255,255,255,.7);
}
#stockCredits {
    font-size:12px;
    margin:10px 0 0 15px;
}
    #stockCredits img {
        margin:15px 0 0 5px;
        vertical-align:bottom;
    }
.UP {
    color:#01853c;
}
.DOWN{
    color:#c42727;
}
.UPw {
    color:#01853c !important;
    background-image: url('../images/up.png');
    background-repeat: no-repeat;
    padding-left: 11px;  /* width of the image plus a little extra padding */
    background-position:0 4px;
}
.DOWNw{
    color:#c42727 !important;
    background-image: url('../images/down.png');
    background-repeat: no-repeat;
    padding-left: 11px;  /* width of the image plus a little extra padding */
    background-position:0 4px;
}
.infoSpan{
    padding-right:5px;
    color:#fff;
    font-weight:bold;
    font-size:13px;
}
.pbg {
float:right;
}
.left {
    float:left !important;
    padding-left: 53px !important;
}
    .pbg p {
        float:left;
        line-height:44px;
        padding-right:10px;
    }
.pgbTime {
    float:right;
    font-size:12px;
    line-height:18px;
    padding-top: 10px;
    padding-right: 38px;
}
    .pbg img{
        float:left;
        max-width:170px;
    }
.bottomStockPr {
direction:rtl;}
.bottomStockPr1{
    padding-right:5px;
    float:left;
}
.bottomStockPrLink {
    float:left;line-height: 23px;
font-size: 18px;
font-weight: bold;
}


#merkazMenu li{
	font-weight: bold;
}
#merkazMenu li.selected{
	font-weight: normal;
}


.bolded {
    font-size: 120%;
    font-weight: bold;

}

.midHeaderH3 {
    list-style:none;
}
.midHeaderH3 li {
     width: 31.6%; 
     float: left;
}
.midHeaderH3 li:nth-child(2) {
     width: 31.6%; 
     margin-left: 2.6%;
    }
.midHeaderH3 li:nth-child(3) {
     width: 31.6%; 
     margin-left: 2.6%;
    }
.midHeaderH3 li h3{
     font-size: 22px; line-height: 23px; padding: 40px 0 15px 0;text-align:center;
}

.ltr {
direction:ltr;}
.clear{
    clear:both;
}
}




@media (min-width: 1025px) and (max-width: 1280px) {

    #centers #mainimage {
        /*width: 855px;*/
        width: 100%;
        height: 558px;
        height: 280px;
        max-width: 855px;
        max-width: 436px;
        background: #fff;
    }
    #centers .scrollable .smallgalBG{height:130px;}
    #centers .fontTitle {
font-size: 20px;
}
#merkazMenu li{font-size:14px;}


}
